Subject: Re: Port Hope calendar?
From: <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Mon, 17 Nov 2008 10:09:10 -0500

PATTY, OUR TOURNAMETS THIS SUMMER '09 ARE: MEMORIAL DAY...MAY 22ND-25TH;
4TH OF JULY...JULY 3RD-5TH; LABOR DAY...SEPT. 5TH-7TH. ALL OF THE HOLIDAY 
TOURNAMENTS ARE "OPEN" CLASS "C" SOFTBALL TOURNEYS.
THE "OLD-STARS" TOURNAMENT (1) 40 YEARS & OLDER, AND (2) 50 YEARS & OLDER
...ARE ALWAYS HELD THE LAST FULL WEEKEND IN JULY....JULY 25TH-26TH, 2009
SHOULD YOU HAVE ANY CONCERNS, PLEASE ADVISE. 'THANKS' FOR YOUR
PATIENCE WITH ME.

GENE SCHUETT   (B) 428-7200  © 670-6200

From: Patty and Mike Finan 
Sent: Friday, November 14, 2008 4:12 PM
To: Gene Schuett 
Subject: Port Hope calendar?

Hi Gene,

I was wondering if you had a chance to review the softball dates on the 09 calendar? I would like to get it finalized so that I can send it out with the newsletter at the end of the month. Please take a look and let me know if there are any changes.

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org